You are not logged in.

  • Login
Bitte besucht unser neues Forum unter https://forum.nitrado.net | Please visit our new Forum at https://forum.nitrado.net

StClaus

User / Kunde

  • "StClaus" is male
  • "StClaus" started this thread

Posts: 6,883

Thanks: 142

  • Send private message

1

Tuesday, October 22nd 2013, 5:30pm

Minecraft 1.7

Minecraft 1.7.X wurde veröffentlicht.
Wie bei den vorherigen größeren Minecraft Updates bedeutet dies für Nitrado Kunden:


Weitere Informationen zum Update: http://server.nitrado.net/deu/minecraft-…meserver-mieten


Minecraft "Vanilla" (ohne Servermod)

Alle Vanilla Server werden automatisch auf die Minecraft Version 1.7 geupdated, sofern im Webinterface unter "Konsole und Einstellungen" die Option "Auto Update Vanilla" nicht deaktiviert wurde. Standardmäßig ist diese eingeschaltet, so dass das Update automatisch ausgeführt wird.


Minecraft Bukkit (http://bukkit.org/)

Für "Bukkit" steht derzeit noch keine neue Version zur Verfügung.
Diese wird im Webinterface als manuelles Update zur Verfügung
gestellt, sobald diese veröffentlicht wurde.

Mögliche Lösung: http://wiki.nitrado.net/index.php/L%C3%B…m_Bukkit_Update



Minecraft CanaryMod (http://www.canarymod.net/)

Für "Canary" steht derzeit noch keine neue Version zur Verfügung. Diese wird im Webinterface als manuelles Update zur Verfügung gestellt, sobald es veröffentlicht wurde.


Bitte beachten:
Wir bitten von Supportanfragen "wann denn endlich das Update für XY kommt" abzusehen.
Wir sind nicht die Entwickler der Servermods und wissen auch nicht mehr als ihr. Es ist ebenfalls nicht möglich eine Gutschrift für die angeblich "verlorene Zeit" zu erhalten. Minecraft ohne Servermod steht in der neusten Version zur Verfügung und kann jederzeit verwendet werden. Bukkit und Canary werden von uns in der aktuell verfügbar neusten (stabilen) Version angeboten. Jegliche Anfragen dieser Art werden verwarnt und gelöscht!

This post has been edited 2 times, last edit by "_NameLess_" (Oct 22nd 2013, 8:31pm)


Passi1606

User / Kunde

  • "Passi1606" is male

Posts: 987

Thanks: 51

  • Send private message

2

Sunday, November 10th 2013, 11:01am

@StClaus

Gab es schon solche Support Anfragen?

Wenn ihr sowas schreiben müsst?

'Es ist ebenfalls nicht möglich eine Gutschrift für die angeblich "verlorene Zeit" zu erhalten.'


MFG Passi1606

Relaking

User / Kunde

  • "Relaking" is male

Posts: 741

Occupation: Schüler

Thanks: 57

  • Send private message

3

Sunday, December 1st 2013, 3:32pm

Soeben wurde die erste DevBukkit-Version von Minecraft 1.7.2 veröffentlicht.
Jedoch wird vor der Benutzung auf Servern gewarnt, da diese Versionen noch sehr viele Bugs enthalten können. Viele Plugins werden bis zu einem Update auch nicht mehr richtig funktionieren, da sehr viel an der API geändert wurde.
Wer sich dennoch diese DevVersion runterladen möchte und damit rumtesten, kann er das hier tun:
http://dl.bukkit.org/downloads/craftbukkit/

Diese Version kann man dann im Webinterface unter "Update" oder via FTP hochladen.

Dracuma

User / Kunde

Posts: 46

Thanks: 1

  • Send private message

4

Monday, December 2nd 2013, 8:32pm

Also ich habe die Dev 1.7.2 drauf , und muss sagen ich finde kaum Bugs, und die einzigen Plugins die nicht laufen, sind PEX :)

mc_omi

User / Kunde

Posts: 3

  • Send private message

5

Tuesday, December 3rd 2013, 1:40am

die einzigen Plugins die nicht laufen, sind PEX :)
Das kann ich nicht bestätigen, bei uns läuft momentan Spigot 1.7.2-R01 Build 1154 und folgende Plugins funktionieren tadellos:

PEX
Modiyworld
HawkEye Reloaded
NoCheatPlus
Dynmap
Multiverse Core
CommandBook
Worldedit
Lagmeter
reChat
LWC
MCDocs (nebst Vault)
einzig WorldGuard zickt bei uns ein wenig rum, wenns um Regionen geht. Blacklist etc. läuft aber ohne Probleme.

portrail

User / Kunde

Posts: 11

  • Send private message

6

Tuesday, December 24th 2013, 3:57am

Bei uns laufen viele Plugins mit Fehlern in der Konsole,
was wahrscheinlich daran liegt, dass sie schon länger nicht geupdatet wurden.

Schade ist nur, dass einige Befehle wie /summon oder /setblock noch nicht implementiert sind,
aber soweit ich gehört habe wird daran gearbeitet.

Es gibt aber auch Fix-Plugins zur Alternative:
http://dev.bukkit.org/bukkit-plugins/setblockfix/


Des Weiteren funktionieren merkwürdigerweise Parameter wie @a, @p oder @r nicht.

Wer also auch auf Plugins verzichten kann dem würde ich die stabilere Vanilla-Version empfehlen, bis Bukkit geupdated wurde.

FrozenBrain

User / Kunde

  • "FrozenBrain" is male

Posts: 2,145

Thanks: 6

  • Send private message

7

Tuesday, December 24th 2013, 11:52am

Bukkit bietet mittlerweile durchaus sehr stabile 1.7 Builds an. Spigot unterstützt sogar die neuen Befehle wie /tellraw.

Woegi2

User / Kunde

Posts: 715

Thanks: 11

  • Send private message

8

Friday, July 4th 2014, 5:37pm

Ich weiß nicht wohin ich mit meiner Frage soll also poste ich es hier, es geht ja hier um Updates: Es ist ja schon die Version 1.7.10 raus oder? kommt jetzt nur noch 1.7 versionen oder geht das dann weiter auf 1.8 und warum gibt es so viele 1.7 versionen?

markusmarkusz

User / Kunde

Posts: 1,245

Thanks: 8

  • Send private message

9

Friday, July 4th 2014, 9:05pm

Wahrscheinlich kommt die 1.8 sobald die EULA Vollstreckt wird. Glaub ich zumindest

Bitte besucht unser neues Forum unter https://forum.nitrado.net| Please visit our new Forum at https://forum.nitrado.net